h2 {
	line-height: 20px;
	background-image: url(../../company/img/h2_title.gif);
	text-indent: -99999px;
	height: 21px;
	width: 140px;
	background-repeat: no-repeat;
}
h3 {
	background-image: url(../../company/img/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 700px;
	margin-bottom: 30px;
}

table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #cbcbcb;
	border-right-color: #cbcbcb;
	border-left-color: #cbcbcb;
}
th {
	font-weight: normal;
	background-color: #F2F0E3;
	width: 120px;
	padding-top: 10px;
	padding-bottom: 10px;
	letter-spacing: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cbcbcb;
	vertical-align: top;
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
}
td {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cbcbcb;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
}
.box350 {
	width: 350px;
	float: left;
}
.photo img {
	float: left;
}

.name {
	width: 100px;
	display: block;
}


.map a {
	background-image: url(../../company/img/icom_map.jpg);
	display: block;
	height: 15px;
	width: 84px;
	line-height: 10px;
	text-indent: -99999px;
	margin-top: 3px;
}
.jusyo {
	clear: both;
	margin-left: 50px;
	line-height: 18px;
}
.sp {
	height: 8px;
	width: 10px;
	clear: both;
	font-size: 8px;
	line-height: 8px;
}
#product {
	width: 430px;
	margin-top: 10px;
	text-align: left;
}
#product th {
	padding-left: 20px;
	width: 390px;
	line-height: 16px;
	letter-spacing: 0em;
	padding-right: 20px;
}
